## Process this file with automake to produce Makefile.in.

EXTRA_DIST = gfax.html topic.dat

gfax_helpdir = $(datadir)/gnome/help/gfax/C
install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(gfax_helpdir)
	$(INSTALL_DATA)  $(srcdir)/gfax.html \
			 $(DESTDIR)$(gfax_helpdir)/gfax.html
	$(INSTALL_DATA)  $(srcdir)/topic.dat \
			 $(DESTDIR)$(gfax_helpdir)/topic.dat
	cd $(DESTDIR)$(gfax_helpdir); \
	     rm -f index.html; ln -s gfax.html index.html

